WordPress Plugin: admin-featured-thumbnail

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.